.TH "orte_iof_base_sub_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_base_sub_header_t \- Subscription message.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_iof_base_common_header_t\fP \fBhdr_common\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBsrc_name\fP"
.br
.ti -1c
.RI "\fBorte_ns_cmp_bitmask_t\fP \fBsrc_mask\fP"
.br
.ti -1c
.RI "int32_t \fBsrc_tag\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBdst_name\fP"
.br
.ti -1c
.RI "\fBorte_ns_cmp_bitmask_t\fP \fBdst_mask\fP"
.br
.ti -1c
.RI "int32_t \fBdst_tag\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Subscription message. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
